CVE-2022-34134 – Benjamin BALET Jorani v1.0 was discovered to contain a Cross-Site Request Forgery (CSRF) v …

Vuln ID: CVE-2022-34134

Published:  2022-06-28  00:15:08Z

Description: Benjamin BALET Jorani v1.0 was discovered to contain a Cross-Site Request Forgery (CSRF) via the component /application/controllers/Users.php.

Source: NVD.NIST.GOV